Támogatott böngészők

Az Ad Manager felhasználói felülete által támogatott böngészők

A Google Ad Manager az alább felsorolt böngészőket támogatja. A JavaScriptet és a cookie-kat az összes böngészőben engedélyezni kell.

  • Internet Explorer 11 vagy újabb
  • Firefox 38.5.2esr, illetve 43.0.4 vagy újabb
  • Google Chrome
  • Safari
Az Internet Explorer 10-es és régebbi verziói a továbbiakban már nem támogatottak. Ha nem frissít újabb verzióra, problémákat tapasztalhat.

Az Ad Manager-címkék által támogatott böngészők

Az Ad Manager-címkék segítségével történő hirdetésmegjelenítés a következő böngészők esetében támogatott Windows, macOS, Android, iOS és Chrome OS rendszeren. Támogatást abban az esetben tudunk nyújtani az egyes böngészőverzióknál, ha a szolgáltatók (a Google, az Apple, a Microsoft vagy a Mozilla) is biztosítanak támogatást.

  • Asztali és mobileszközökön: Chrome, Safari
  • Csak asztali gépen: Firefox, Edge, Internet Explorer
Az Internet Explorer 10-es és régebbi verziói esetében nem támogatjuk a Google megjelenítői címkéket (GPT). Amikor az Ad Manager megpróbál hirdetéseket megjeleníteni ezekben a verziókban, akkor előfordulhat, hogy a hirdetések helytelenül vagy egyáltalán nem jelennek meg, ezért a megjelenítéseket nem lehet számolni.

 

Hasznosnak találta?
Hogyan fejleszthetnénk?

További segítségre van szüksége?

Jelentkezzen be a további támogatási lehetőségek igénybevételéhez, hogy gyorsabban megoldhassa a problémát

Keresés
Keresés törlése
A keresés bezárása
Google-alkalmazások
Főmenü
Keresés a Súgóoldalakon
true
148
false